.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.640000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m1{transform:matrix(0.560786,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560786,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560786,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-1019.842800px;}
._4{margin-left:-4.400000px;}
._1{margin-left:-2.016000px;}
._2{width:1.224000px;}
._0{width:44.520000px;}
._3{width:139.520000px;}
._5{width:472.945200px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs4{font-size:16.800000px;}
.fs3{font-size:24.000000px;}
.fs5{font-size:27.200000px;}
.fsa{font-size:32.000000px;}
.fsd{font-size:32.800000px;}
.fsc{font-size:34.496800px;}
.fs6{font-size:36.313200px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs7{font-size:46.844800px;}
.fs1{font-size:48.000000px;}
.fs8{font-size:56.458800px;}
.fs9{font-size:60.000000px;}
.fse{font-size:72.545200px;}
.fsb{font-size:124.172400px;}
.y1b{bottom:3.418127px;}
.y12{bottom:16.666560px;}
.y1a{bottom:27.567650px;}
.y6{bottom:34.510094px;}
.y1{bottom:35.425241px;}
.y0{bottom:59.247535px;}
.ya{bottom:304.177758px;}
.y9{bottom:564.163691px;}
.yb{bottom:588.052753px;}
.y1d{bottom:588.393654px;}
.y8{bottom:820.475820px;}
.y7{bottom:872.609550px;}
.y10{bottom:1059.350261px;}
.y19{bottom:1074.483677px;}
.y17{bottom:1079.843528px;}
.yd{bottom:1096.811111px;}
.ye{bottom:1103.880937px;}
.y18{bottom:1105.579746px;}
.yc{bottom:1135.698230px;}
.y16{bottom:1150.524926px;}
.y1c{bottom:1156.825446px;}
.y2{bottom:1161.570945px;}
.yf{bottom:1163.025017px;}
.y11{bottom:1207.729105px;}
.y4{bottom:1209.888678px;}
.y5{bottom:1210.647958px;}
.y3{bottom:1229.258064px;}
.y15{bottom:1259.638150px;}
.y14{bottom:1272.171282px;}
.y13{bottom:1284.704414px;}
.h6{height:11.760000px;}
.h10{height:17.040000px;}
.h5{height:18.000000px;}
.h7{height:20.400000px;}
.h9{height:22.695750px;}
.h11{height:23.423327px;}
.hd{height:24.000000px;}
.h12{height:25.059200px;}
.h4{height:30.000000px;}
.h2{height:33.000000px;}
.h3{height:34.080000px;}
.ha{height:35.320979px;}
.h8{height:36.000000px;}
.hb{height:42.569935px;}
.hc{height:45.000000px;}
.h14{height:52.035595px;}
.h13{height:79.070393px;}
.hf{height:86.920680px;}
.he{height:92.423876px;}
.h1{height:1248.755745px;}
.h15{height:1353.578307px;}
.h0{height:1356.485994px;}
.w3{width:71.830800px;}
.w2{width:130.353693px;}
.w1{width:840.859251px;}
.w4{width:947.960565px;}
.w0{width:956.000000px;}
.x15{left:0.000000px;}
.xf{left:11.591780px;}
.x14{left:23.638399px;}
.x0{left:56.968784px;}
.x2{left:58.135049px;}
.x10{left:63.464365px;}
.x8{left:66.281129px;}
.x7{left:67.447394px;}
.x6{left:87.188673px;}
.x11{left:279.197630px;}
.x12{left:312.175036px;}
.x16{left:351.663290px;}
.x13{left:370.461166px;}
.x5{left:634.766928px;}
.x9{left:635.843410px;}
.xa{left:674.124610px;}
.xb{left:677.338788px;}
.xc{left:682.381893px;}
.x4{left:721.342389px;}
.x3{left:768.674789px;}
.xd{left:775.134365px;}
.xe{left:781.300894px;}
.x1{left:885.600939px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-596.726095pt;}
._4{margin-left:-2.574509pt;}
._1{margin-left:-1.179593pt;}
._2{width:0.716182pt;}
._0{width:26.049354pt;}
._3{width:81.635351pt;}
._5{width:276.727690pt;}
.fs4{font-size:9.829945pt;}
.fs3{font-size:14.042778pt;}
.fs5{font-size:15.915149pt;}
.fsa{font-size:18.723704pt;}
.fsd{font-size:19.191797pt;}
.fsc{font-size:20.184621pt;}
.fs6{font-size:21.247426pt;}
.fs2{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs7{font-size:27.409631pt;}
.fs1{font-size:28.085556pt;}
.fs8{font-size:33.034934pt;}
.fs9{font-size:35.106946pt;}
.fse{font-size:42.447340pt;}
.fsb{font-size:72.655228pt;}
.y1b{bottom:2.000000pt;}
.y12{bottom:9.751867pt;}
.y1a{bottom:16.130267pt;}
.y6{bottom:20.192400pt;}
.y1{bottom:20.727867pt;}
.y0{bottom:34.666667pt;}
.ya{bottom:177.979200pt;}
.y9{bottom:330.101067pt;}
.yb{bottom:344.078933pt;}
.y1d{bottom:344.278400pt;}
.y8{bottom:480.073333pt;}
.y7{bottom:510.577600pt;}
.y10{bottom:619.842533pt;}
.y19{bottom:628.697333pt;}
.y17{bottom:631.833467pt;}
.yd{bottom:641.761467pt;}
.ye{bottom:645.898133pt;}
.y18{bottom:646.892133pt;}
.yc{bottom:664.514933pt;}
.y16{bottom:673.190267pt;}
.y1c{bottom:676.876800pt;}
.y2{bottom:679.653467pt;}
.yf{bottom:680.504267pt;}
.y11{bottom:706.661333pt;}
.y4{bottom:707.924933pt;}
.y5{bottom:708.369200pt;}
.y3{bottom:719.258267pt;}
.y15{bottom:737.034133pt;}
.y14{bottom:744.367467pt;}
.y13{bottom:751.700800pt;}
.h6{height:6.880961pt;}
.h10{height:9.970373pt;}
.h5{height:10.532084pt;}
.h7{height:11.936362pt;}
.h9{height:13.279641pt;}
.h11{height:13.705358pt;}
.hd{height:14.042778pt;}
.h12{height:14.662533pt;}
.h4{height:17.553473pt;}
.h2{height:19.308820pt;}
.h3{height:19.940745pt;}
.ha{height:20.666862pt;}
.h8{height:21.064167pt;}
.hb{height:24.908340pt;}
.hc{height:26.330209pt;}
.h14{height:30.446847pt;}
.h13{height:46.265333pt;}
.hf{height:50.858660pt;}
.he{height:54.078667pt;}
.h1{height:730.666667pt;}
.h15{height:792.000000pt;}
.h0{height:793.701333pt;}
.w3{width:42.029333pt;}
.w2{width:76.272000pt;}
.w1{width:492.000000pt;}
.w4{width:554.666667pt;}
.w0{width:559.370667pt;}
.x15{left:0.000000pt;}
.xf{left:6.782533pt;}
.x14{left:13.831200pt;}
.x0{left:33.333333pt;}
.x2{left:34.015733pt;}
.x10{left:37.134000pt;}
.x8{left:38.782133pt;}
.x7{left:39.464533pt;}
.x6{left:51.015467pt;}
.x11{left:163.362933pt;}
.x12{left:182.658533pt;}
.x16{left:205.763733pt;}
.x13{left:216.762667pt;}
.x5{left:371.412133pt;}
.x9{left:372.042000pt;}
.xa{left:394.440933pt;}
.xb{left:396.321600pt;}
.xc{left:399.272400pt;}
.x4{left:422.068800pt;}
.x3{left:449.763733pt;}
.xd{left:453.543333pt;}
.xe{left:457.151467pt;}
.x1{left:518.179067pt;}
}
